.Facebook-response { 
    background-color: #3C5E97;
}

.Facebook-response .status{
    display: flex;
}

.row-second-border-top {
    border-bottom: solid black 2px;
}

.events-background{
    background-color: rgb(184, 187, 194);
}


.left-border{
    border-left: 2px solid black;
}

